# Uses of Class
org.eclipse.emf.cdo.lm.assembly.util.AssemblySwitch

Packages that use AssemblySwitch
Package
Description
org.eclipse.emf.cdo.lm.assembly.util
The generated EMF utilities of the CDO Lifecycle Management Assembly model.

## Uses of AssemblySwitch in org.eclipse.emf.cdo.lm.assembly.util

Fields in org.eclipse.emf.cdo.lm.assembly.util declared as AssemblySwitch
Modifier and Type
Field
Description
`protected AssemblySwitch<Adapter>`
AssemblyAdapterFactory.`modelSwitch`
The switch that delegates to the `createXXX` methods.